<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-smikyzov</identifier>
<title>Средства массовой информации, расположенных на территории муниципального образования «Кузоватовский район»</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20150402</created>
<modified>20161010</modified>
<subject>сми, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/data-20161010T102148-structure-20161010T102148.xml</source>
<created>20161010T102148</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Кузоватовский район»</provenance>
<valid>20161010</valid>
<structure>20161010T102148</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/data-20160201T161136-structure-20160201T161136.xml</source>
<created>20160201T161136</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Кузоватовский район»</provenance>
<valid>20160201</valid>
<structure>20160201T161136</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/data-20151006T171203-structure-20151006T171203.xml</source>
<created>20151006T171203</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Кузоватовский район»</provenance>
<valid>20151006</valid>
<structure>20151006T171203</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/data-20150402T175142-structure-20150402T175142.xml</source>
<created>20150402T175142</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Кузоватовский район»</provenance>
<valid>20150402</valid>
<structure>20150402T175142</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/structure-20161010T102148.xsd</source>
<created>20161010T102148</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/structure-20160201T161136.xsd</source>
<created>20160201T161136</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/structure-20151006T171203.xsd</source>
<created>20151006T171203</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-smikyzov/structure-20150402T175142.xsd</source>
<created>20150402T175142</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>